RDMnet::RPT::Device Class Reference

The Device class. More...

`#include <device.h>`

Inheritance diagram for RDMnet::RPT::Device:
[legend]

## Public Member Functions

| Device ()
| Device::Device.

## Detailed Description

The Device class.

The documentation for this class was generated from the following files:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/rpt/device.h
- /home/kevin/Code/viewer/lib/OpenLCP/protocols/rpt/device.cpp